
/* Class = "NSTextFieldCell"; title = "Item Spacing"; ObjectID = "hTR-Xl-2vu"; */
"hTR-Xl-2vu.title" = "项间距";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "zvs-fo-dis"; */
"zvs-fo-dis.title" = "0";
